g245acn1_000_AIE_240010: gr"u"s Gott , Herr ~Scheer . wir m"ussen einen Termin ausmachen , um nach ~Hannover zu fahren .

g245acn1_000_AIE_240010_J: koNnichiwa ~sheeru saN . wareware ~hanoofaa e iku tame ni #hitotsu hidori o torikimenai to ikenai N desu keredomo .

g245acn2_001_AFB_240010: ja , hallo Herr ~Weilhammer . genau richtig , da bin ich auch so informiert worden .

g245acn2_001_AFB_240010_J: ee koNnichiwa ~vairuhaNmaa saN . sou desu ne sono toori desu watakushi mo sono you ni ukagatte orimasu .

g245acn1_002_AIE_240010: ich w"urde sagen , wir schauen mal April zuerst mal den April durch . wie w"are es denn bei Ihnen gleich #zwoter , #dritter April ?

g245acn1_002_AIE_240010_J: sou desu ne wareware chotto #shigatsu toriaezu chotto #shigatsu o zatto mite mimashou . sassoku #shigatsu #futsuka #mikka wa sochira no hou de wa dono you na guai deshou ka ne .

g245acn2_003_AFB_240010: ja , tut mir leid , da bin ich schon unterwegs . ich gebe Ihnen jetzt einfach mal #zwei , #drei Sachen , und zwar , also , ganz gut w"urde mir passen Anfang der Woche am #zwanzigsten ,

g245acn2_003_AFB_240010_J: ee moushiwake gozaimaseN soko wa watakushi mou dekakete orimashite . watakushi no hou de chotto toriaezu maa #ni #saN agete mimashou ka sunawachi sou desu ne kochira to itashimashite jitsu ni tsugou ga ii no wa shuu no hajime no #hatsuka

g245acn1_004_AIE_240010: also April ist bei mir eh schwer , also , weil ich da n"amlich im Urlaub bin . und wenn , dann nur noch die letzten Apriltage , die letzten #drei Tage im April .

g245acn1_004_AIE_240010_J: sou desu ne #shigatsu wa kochira no hou de wa docchimichi muzukashii desu ne ee to iu no mo watakushi jitsu wa kyuukachuu desu no de . soredemo to iu no de areba #shigatsu no saigo no suujitsu kaN #shigatsu no saigo no #mikka kaN dake nara mada naNtoka .

g245acn2_005_AFB_240010: mhm . nee , tut mir leid , da bin ich in da werde ich verpflichtet sein . gut , dann machen wir doch einfach mal der n"achste die n"achsten freien Termine sind , lassen mich "uberlegen , Montag , Dienstag , #elfter , #zw"olfter Mai .

g245acn2_005_AFB_240010_J: uuN . iie moushiwake gozaimaseN soko wa watakushi ee soko wa watakushi isogashii desu . ii deshou sou shimashitara toriaezu chotto tsugi no sono tsugi no aiteiru hinichi wa chotto kaNgaesasete kudasai getsuyoubi kayoubi #gogatsu #juuichi #juuni .

g245acn1_006_AIE_240010: da habe ich auch frei .

g245acn1_006_AIE_240010_J: soko wa watakushi mo aite orimasu .

g245acn2_007_AFB_240010: gut , dann halten wir doch das gleich mal fest . ja , wie wollen wir hinkommen ? also , haben Sie irgendwie eine Vorliebe ? fliegen ? Zug ?

g245acn2_007_AFB_240010_J: ii deshou sou shimashitara zehi soko ni sassoku chotto kotei itashimashou . ee dou yatte geNchi ni mukaimashou ka . sou desu ne naN to iu ka okonomi wa gozaimasu ka . toNde . deNsha de .

g245acn1_008_AIE_240010: mhm .

g245acn1_008_AIE_240010_J: uuN .

g245acn1_009_AIE_240010: 

g245acn1_009_AIE_240010_J:

g245acn1_010_AIE_240010: also , ~Hannover ist , glaube ich , mit dem Zug am am besten . bis wir dann n"amlich vom Flughafen wieder in der Stadt sind , da sind wir auch mit dem Zug hingefahren , denke ich mal .

g245acn1_010_AIE_240010_J: sou desu ne ~hanoofaa deshitara watakushi omou N desu ga deNsha de iku no ga #ichibaN ii desu ne . to iu no mo hikoujou kara mata shinai e deru tame ni mo wareware deNsha de ikimashita no de ee sou desu ne .

g245acn2_011_AFB_240010: gut . ja , ich sehe grade ich habe ich habe mir vorher ein paar Sachen ausgesucht . da"s das eh von der von der reinen Fahrtdauer tut sich das gar nichts . also , ich w"urde auch sagen , wir oh doch , ja gut , also Zug ist okay , weil er f"ahrt st"undlich . w"urde ich sagen , nehmen wir den so gegen #acht Uhr . #acht Uhr #drei w"are der ab ~M"unchen Hauptbahnhof .

g245acn2_011_AFB_240010_J: ii deshou . ee choudo mite iru N desu ga watakushi mou maemotte ikutsu ka erabidashite okimashita . kono juNsui na shoyoujikaN ni tsukimashite wa docchimichi mattaku dou de mo ii desu ne . maa sou desu yo ne wareware aa yappari ee ii deshou sou desu ne deNsha nara ii desu ne to iu no mo kore wa #ichijikaN goto ni dete orimasu no de . sou desu ne daitai #hachiji goro no de ikimashou ka . ~myuNheN chuuoueki hatsu #hachiji #saNpuN to iu koto ni narimasu ne .

g245acn1_012_AIE_240010: okay , ja , den k"onnen wir nehmen . ist

g245acn1_012_AIE_240010_J: ii deshou ee sore de ikimashou . ee

g245acn2_013_AFB_240010: gut . und dann sind wir auch eventuell wenn wir dann Dienstag , dann k"onnen wir so gegen #achtzehn Uhr oder sowas zur"uckfahren . das dann sind wir noch einigerma"sen zeitig wieder in ~M"unchen .

g245acn2_013_AFB_240010_J: ii deshou . de sou shimashitara wareware mou baai ni yotte wa kayoubi to iu koto de areba sou shimashitara wareware daitai #juuhachiji goro ka nani ka ni kaereba ii desu ne . sou sureba wareware mada ikura ka hayame ni mata ~myuNheN ni kaette koremasu no de .

g245acn1_014_AIE_240010: mhm .

g245acn1_014_AIE_240010_J: uuN .

g245acn1_015_AIE_240010: genau , gut . zur "Ubernachtung habe ich hier mal #drei Hotels mir rausgesucht . ich w"urde sagen , wir k"onnten das ~Parkhotel nehmen . es ist das g"unstigste . das ist ist ziemlich nah beim beim Hauptbahnhof .

g245acn1_015_AIE_240010_J: sou desu ne ii deshou . shukuhaku ni tsukimashite wa watakushi kochira ni chotto hoteru o #saNgeN erabidashite okimashita . sou desu ne wareware kono ~paakuhoteru ni shite mite wa dou deshou ka . kore ga #ichibaN otegoro na tokoro desu . kore wa chuuoueki ni kanari chikai desu .

g245acn2_016_AFB_240010: mhm . ja , also mir ist das recht . was soll das kosten ? die

g245acn2_016_AFB_240010_J: uuN . ee sou desu ne kochira to itashimashite wa sore de kekkou desu . soko wa ikura suru N deshou ka . sono

g245acn1_017_AIE_240010: das kostet #hundert #neunzehn .

g245acn1_017_AIE_240010_J: soko wa #hyaku #juukyuu maruku itashimasu .

g245acn2_018_AFB_240010: das das ist g"unstig . ja , das ist okay . das kriegen wir durch .

g245acn2_018_AFB_240010_J: sore wa otegoro desu ne . ee sore de kekkou desu . sore nara naNtoka naru deshou .

g245acn1_019_AIE_240010: gut . dann w"are noch die Frage , abends nach der Besprechung , sollen wir noch Theaterkarten oder sowas reservieren lassen ?

g245acn1_019_AIE_240010_J: ii deshou . sou shimashitara ato moNdai wa yuugata uchiawase no ato na N desu keredomo mada oshibai no chiketto ka nani ka yoyaku o sasete okimashou ka .

g245acn2_020_AFB_240010: nee , ich w"urde sagen , das entscheiden wir dann ad hoc dort . also , da brauchen wir , glaube ich , uns jetzt noch nicht den Kopf zerbrechen .

g245acn2_020_AFB_240010_J: iie sou desu ne sore wa wareware maa sono toki no tsugou de mukou de kimemashou yo . sou desu ne sono koto ni tsukimashite wa wareware ima wa mada atama o nayamasu hitsuyou wa arimaseN yo .

g245acn1_021_AIE_240010: mhm .

g245acn1_021_AIE_240010_J: uuN .

g245acn1_022_AIE_240010: ja , genau . okay . gut , dann sehen wir uns am jetzt habe ich es vergessen .

g245acn1_022_AIE_240010_J: ee sou desu ne . kekkou desu . ii deshou sou shimashitara wareware oai suru no wa eeto chotto wasurete shimaimashita .

g245acn2_023_AFB_240010: das war der #elfte und nee , Moment , doch , der #elfte . genau .

g245acn2_023_AFB_240010_J: kore wa #juuichinichi iie omachi kudasai sou desu tomo #juuichinichi desu ne . sou desu .

g245acn1_024_AIE_240010: am #elften . ja , genau . dann sehen wir uns am #elften um #acht Uhr am Zug .

g245acn1_024_AIE_240010_J: #juuichinichi . ee sou desu ne . sou shimashitara #juuichinichi no #hachiji ni hoomu de oai itashimashou .

g245acn2_025_AFB_240010: alles klar . gut , also , bis dann . tsch"u"s .

g245acn2_025_AFB_240010_J: wakarimashita . ii deshou soredewa sono toki made . soreja .

g245acn1_026_AIE_240010: mhm .

g245acn1_026_AIE_240010_J: uuN .

g245acn1_027_AIE_240010: bis dann , tsch"u"s .

g245acn1_027_AIE_240010_J: sono toki made soreja .

